<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<DespatchAdvice
  xmlns="urn:oasis:names:specification:ubl:schema:xsd:DespatchAdvice-2"
  xmlns:cac="urn:oasis:names:specification:ubl:schema:xsd:CommonAggregateComponents-2"
  xmlns:cbc="urn:oasis:names:specification:ubl:schema:xsd:CommonBasicComponents-2"
  xmlns:ds="http://www.w3.org/2000/09/xmldsig#"
  xmlns:ext="urn:oasis:names:specification:ubl:schema:xsd:CommonExtensionComponents-2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="urn:oasis:names:specification:ubl:schema:xsd:DespatchAdvice-2 ..\xsdrt\maindoc\UBL-DespatchAdvice-2.1.xsd"
>
  <ext:UBLExtensions>
    <ext:UBLExtension>
      <ext:ExtensionContent />
    </ext:UBLExtension>
  </ext:UBLExtensions>
  <cbc:UBLVersionID>2.1</cbc:UBLVersionID>
  <cbc:CustomizationID>TR1.2.1</cbc:CustomizationID>
  <cbc:ProfileID>TEMELIRSALIYE</cbc:ProfileID>
  <cbc:ID>GIB2018000000013</cbc:ID>
  <cbc:CopyIndicator>false</cbc:CopyIndicator>
  <cbc:UUID>F47AC10B-58CC-4372-A567-0E02B2C3D479</cbc:UUID>
  <cbc:IssueDate>2018-07-14</cbc:IssueDate>
  <cbc:IssueTime>09:00:00</cbc:IssueTime>
  <cbc:DespatchAdviceTypeCode>SEVK</cbc:DespatchAdviceTypeCode>
  <cac:Signature />
  <cac:DespatchSupplierParty>
    <cac:Party>
      <cbc:WebsiteURI>http://www.aaa.com.tr/</cbc:WebsiteURI>
      <cac:PartyIdentification>
        <cbc:ID schemeID="VKN">6543210020</cbc:ID>
      </cac:PartyIdentification>
      <cac:PartyName>
        <cbc:Name>AAA Anonim Şirketi</cbc:Name>
      </cac:PartyName>
      <cac:PostalAddress>
        <cbc:ID>1234567890</cbc:ID>
        <cbc:StreetName>Papatya Caddesi Yasemin Sokak</cbc:StreetName>
        <cbc:BuildingNumber>21</cbc:BuildingNumber>
        <cbc:CitySubdivisionName>Beşiktaş</cbc:CitySubdivisionName>
        <cbc:CityName>İstanbul</cbc:CityName>
        <cbc:PostalZone>34100</cbc:PostalZone>
        <cac:Country>
          <cbc:Name>Türkiye</cbc:Name>
        </cac:Country>
      </cac:PostalAddress>
      <cac:PhysicalLocation>
        <cbc:ID>Depo Şube</cbc:ID>
        <cac:Address>
          <cbc:ID>1234567895</cbc:ID>
          <cbc:StreetName>Ihlamur Mahallesi Selvi Caddesi Sedir Sokak</cbc:StreetName>
          <cbc:BuildingNumber>79/A</cbc:BuildingNumber>
          <cbc:CitySubdivisionName>Balgat</cbc:CitySubdivisionName>
          <cbc:CityName>Ankara</cbc:CityName>
          <cbc:PostalZone>06800</cbc:PostalZone>
          <cac:Country>
            <cbc:Name>Türkiye</cbc:Name>
          </cac:Country>
        </cac:Address>
      </cac:PhysicalLocation>
      <cac:PartyTaxScheme>
        <cac:TaxScheme>
          <cbc:Name>Büyük Mükellefler</cbc:Name>
        </cac:TaxScheme>
      </cac:PartyTaxScheme>
      <cac:Contact>
        <cbc:Telephone>(212) 925 51515</cbc:Telephone>
        <cbc:Telefax>(212) 925505015</cbc:Telefax>
        <cbc:ElectronicMail>aa@aaa.com.tr</cbc:ElectronicMail>
      </cac:Contact>
    </cac:Party>
  </cac:DespatchSupplierParty>
  <cac:DeliveryCustomerParty>
    <cac:Party>
      <cbc:WebsiteURI>http://www.bbb.com.tr/</cbc:WebsiteURI>
      <cac:PartyIdentification>
        <cbc:ID schemeID="VKN">6543210020 </cbc:ID>
      </cac:PartyIdentification>
      <cac:PartyIdentification>
        <cbc:ID schemeID="MUSTERINO">6543210020</cbc:ID>
      </cac:PartyIdentification>
      <cac:PartyName>
        <cbc:Name>BBB Limited Şirketi</cbc:Name>
      </cac:PartyName>
      <cac:PostalAddress>
        <cbc:ID>1234567890</cbc:ID>
        <cbc:StreetName>Ihlamur Mahallesi Selvi Caddesi Sedir Sokak</cbc:StreetName>
        <cbc:BuildingNumber>75/A</cbc:BuildingNumber>
        <cbc:CitySubdivisionName>Kızılay</cbc:CitySubdivisionName>
        <cbc:CityName>Ankara</cbc:CityName>
        <cbc:PostalZone>06100</cbc:PostalZone>
        <cac:Country>
          <cbc:Name>Türkiye</cbc:Name>
        </cac:Country>
      </cac:PostalAddress>
      <cac:PartyTaxScheme>
        <cac:TaxScheme>
          <cbc:Name>Çankaya</cbc:Name>
        </cac:TaxScheme>
      </cac:PartyTaxScheme>
      <cac:Contact>
        <cbc:Telephone>(312) 621 1112</cbc:Telephone>
        <cbc:Telefax>(312) 621 1011</cbc:Telefax>
        <cbc:ElectronicMail>bb@bbb.com.tr</cbc:ElectronicMail>
      </cac:Contact>
    </cac:Party>
  </cac:DeliveryCustomerParty>
  <cac:BuyerCustomerParty />
  <cac:SellerSupplierParty />
  <cac:OriginatorCustomerParty />
  <cac:Shipment>
    <cbc:ID />
    <cac:GoodsItem>
      <cbc:ValueAmount currencyID="TRY">35200</cbc:ValueAmount>
    </cac:GoodsItem>
    <cac:ShipmentStage>
      <cac:TransportMeans>
        <cac:RoadTransport>
          <cbc:LicensePlateID schemeID="PLAKA">06DR4077</cbc:LicensePlateID>
        </cac:RoadTransport>
      </cac:TransportMeans>
      <cac:DriverPerson>
        <cbc:FirstName>Mehmet</cbc:FirstName>
        <cbc:FamilyName>Öztürk</cbc:FamilyName>
        <cbc:Title>Şoför</cbc:Title>
        <cbc:NationalityID>14922266699</cbc:NationalityID>
      </cac:DriverPerson>
    </cac:ShipmentStage>
    <cac:Delivery>
      <cac:CarrierParty>
        <cac:PartyIdentification>
          <cbc:ID schemeID="VKN">1288331523</cbc:ID>
        </cac:PartyIdentification>
        <cac:PartyName>
          <cbc:Name>CCC Lojistik Anonim Şirketi</cbc:Name>
        </cac:PartyName>
        <cac:PostalAddress>
          <cbc:CitySubdivisionName>Osmancık</cbc:CitySubdivisionName>
          <cbc:CityName>Çorum</cbc:CityName>
          <cac:Country>
            <cbc:Name>Türkiye</cbc:Name>
          </cac:Country>
        </cac:PostalAddress>
      </cac:CarrierParty>
      <cac:Despatch>
        <cbc:ActualDespatchDate>2018-07-14</cbc:ActualDespatchDate>
        <cbc:ActualDespatchTime>09:00:00</cbc:ActualDespatchTime>
      </cac:Despatch>
    </cac:Delivery>
    <cac:TransportHandlingUnit>
      <cac:TransportEquipment>
        <cbc:ID schemeID="DORSEPLAKA">06DR4088</cbc:ID>
      </cac:TransportEquipment>
    </cac:TransportHandlingUnit>
  </cac:Shipment>
</DespatchAdvice>
